PHP Manual
Prev |  | Next

# ncurses_mvhline

(PHP 4 >= 4.2.0, PHP 5)

ncurses_mvhline -- Set new position and draw a horizontal line using an attributed character and max. n characters long

## Description

int ncurses_mvhline ( int y, int x, int attrchar, int n )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`y`

`x`

`attrchar`

`n`

Prev | Home | Next
ncurses_mvgetch | Up | ncurses_mvinch